{
  "content": [
    {
      "file": "manifest.json",
      "size": 1002,
      "sha512": "WJ+5gL7W/uq0xF2+742vmY5zaB8wdrXQuTuq1kx4tk3bTeWNV+vbrZ9u+USmszg0Mzfxju5DwvfUz2LpW5ZS0g=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/main-CR_9S4Mo.js",
      "size": 424,
      "sha512": "yMWkAbhDXt40VC9vzc3a5JPbPeFRiWQp6qBDnNTECm9bRPHTo82rlivz1DHGvLVe7Mh/uo146ObbKOHx1iocdw=="
    },
    {
      "file": "app/assets/main-De2a-5eC.css",
      "size": 286,
      "sha512": "a5JlC3pnbxFrIyU+lwKE9sxZOyuAUWilneAI1Nvlgzppb/s08a9SdMnMQsMhBN+V0nlum2JolSXuNxos1kHFnw=="
    },
    {
      "file": "app/assets/main-mobile-BdXXQznw.js",
      "size": 424,
      "sha512": "Sf1yiXJAmhim+CjG6n4iNl7cNZev+Eq3UK0qgfCgpgJClbCpYRLT8yec/HmLjqSEF0lhpTZmcIJFbeZ6DMnplw=="
    },
    {
      "file": "app/assets/main-mobile-C8MgGPgU.css",
      "size": 218,
      "sha512": "CfRD8vwpcImrIVMMVxv5OLRaPji/qs47yhSSJZw+NJdHGdkXmWXQOTnuhVqFCXLVU+jxBnZKIzoDgAqXYoBgTg=="
    },
    {
      "file": "app/assets/router-CzvR8Vsn.js",
      "size": 2347029,
      "sha512": "pLlIDMW1uOfqIb+NbuyBOVewlbI4r5M87wilSt9yyZO3qYnLCLMina/PlBVtCD6To+4Sf/vy2swFS1JgY4K3Sw=="
    },
    {
      "file": "app/assets/router-iGIKZqyM.css",
      "size": 118154,
      "sha512": "BB/fM611BFV0oyBm3ktmgvwG8LJOseDNJFYLM3F81npWxpgKRjLISg93DL1ESevhgXOG9JvvnL6krqmBioIwTw=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 984,
      "sha512": "vXlE+E4TNH5YO1WUTh91KlbRD572J9l6nEfHrqi2SqZqH8Aq26v3qRLl1MmxO3WitKDStm+p/hAwkbn5XK8f+w=="
    },
    {
      "file": "app/index.html",
      "size": 969,
      "sha512": "FUAj6uHuykNfv4SXAxdKUHCAeREEwg7+nz2hPheWkVqbg9EqQFDYyet43WmyEvVAxHV7ZCVgQn42RunbfeNn1w=="
    },
    {
      "file": "app/logo.png",
      "size": 2458,
      "sha512": "5sIRFT+pFSPTPiuYwRiAaOEJk515TL9/iN0ghgkWdBXF9oTl8yY8pUk/rHU8bRs83PKZlK38KENYckGAuFj/Ag=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    }
  ]
}
